{% set CodiceModulo = "DOM_DISSUASORI_SOSTA" %}
{% set Urn = "document:c_c357:dissuasori.sosta;installazione;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Polizia locale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di autorizzazione per l'installazione di dissuasori di sosta"
destinatario_amministrazione=""
destinatario_ufficio="UOPOLIZIALOCALE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.0|19/05/2021"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="MARCA_BOLLO"
urn_modulo_figlio="document:s_italia:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="PLAN-DISS"
urn_allegato="document:c_c357:dissuasori.sosta;installazione;planimetria"
descrizione_estesa="Planimetria in scala adeguata"
filename="Planimetria in scala"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DOC-FOTO-DISS"
urn_allegato="document:c_c357:dissuasori.sosta;installazione;documentazione"
descrizione_estesa="Documentazione fotografica"
filename="Documentazione fotografica"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}Domanda di autorizzazione per l'installazione di dissuasori di sosta{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="2">
  {{ utils.firma() }}
</globo_fondo_pagina>

{{ intestazioni.intestazione_moduloprincipale_conbollo() }}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - installazione dissuasori di sosta'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
  Domanda di autorizzazione per l'installazione di dissuasori di sosta
</h1>

<h2 class="Modulo">
  Ai sensi dell'articolo 180 del Decreto del Presidente della Repubblica 16/12/1992, n. 495
</h2>

{{ anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica", "Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false", "false") }}

<h3 class="Modulo">
  CHIEDE
</h3>

<p class="Modulo">
  il rilascio dell'autorizzazione per l'installazione di dissuasori di sosta al fine di migliorare la viabilità stradale, la sicurezza dei pedoni, impedire il parcheggio irregolare
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Numero di dissuasori di sosta richiesti
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_NumeroDissuasori" name="Parametri_NumeroDissuasori" style="width: 100%;" label="Numero di dissuasori di sosta richiesti" format="number" mandatory="true">
      </td>
    </tr>
  </tbody>
</table>

{{ immobili.immobile_toponomastica("Immobile", "in corrispondenza dello sbocco, via privata o accesso carraio in", "Localizzazione intervento", "visibility:visibility", "visibility:hidden", "cursor:default", "false") }}

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td style="width:60%">
        <p class="Labelcella">
          Numero autorizzazione per passo carrabile
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Data
        </p>
      </td>	  
    </tr>
    <tr mandatory="true">
      <td>
        <input class="inputNormal" id="Parametri_PassoCarrabile" label="Numero autorizzazione per passo carrabile" name="Parametri_PassoCarrabile" style="width:100%;"
        />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_PassoCarrabile_Data" label="Data autorizzazione per passo carrabile" name="Parametri_PassoCarrabile_Data" style="width:100%;" format="date" />
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

{{ utils.Dichiara_445() }}

<table class="Modulo" style="border: 0px;">
  <tbody>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;">
        <p>
          di aver letto e preso consapevolezza di quanto riportato nel Regolamento delle modalità con cui dovranno essere eseguiti tutti gli interventi comunque comportanti manomissione del suolo pubblico, art. 3-bis
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;">
        <p>
          di essere consapevole che l'installazione potrà essere oggetto di modifica o rimozione da parte degli enti competenti per motivi di tutela del pubblico interesse o connessi alla viabilità
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara3" name="Dichiara3" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;">
        <p>
          di sollevare il Comune da ogni responsabilità inerente e conseguente all'installazione anche verso terzi
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td colspan="2">
    <p class="Labelcella">
     Eventuali annotazioni
    </p>
   </td>
  </tr>
  <tr>
   <td colspan="2">
    <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;">
    </textarea>
   </td>
  </tr>
 </tbody>
</table>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
    <tr>
     <td style="vertical-align: top; width: 4%;">
      <input dynamic_check="true" checked="checked" id="DOC-FOTO-DISS" name="DOC-FOTO-DISS" type="checkbox" value="OBBLIGATORIO"/>
     </td>
     <td style="background-color: #eeeeee;">
      <p>
        documentazione fotografica esplicativa a colori che illustra lo stato attuale dei luoghi con l'ambiente circostante 
      </p>
     </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="PLAN-DISS" name="PLAN-DISS" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          planimetria in scala adeguata con evidenziate le dimensioni della carreggiata, il posizionamento previsto dei dissuasori e della eventuale segnaletica orizzontale
        </p>
      </td>
    </tr>
    <tr>
     <td>
      <input checked="checked" dynamic_check="true" id="MARCA_BOLLO" name="MARCA_BOLLO" type="checkbox" value="OBBLIGATORIO"/>
     </td>
     <td style="background-color: #eeeeee;">
      <p>
       pagamento dell'imposta di bollo
      </p>
     </td>
    </tr>
   <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del documento d'identità
     <br/>
     <span style="font-size:70%">
      <i>
       (da allegare se il modulo è sottoscritto con firma autografa)
      </i>
     </span>
    </p>
   </td>
  </tr>
	<tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

 {{ utils.firma_hidden() }}
 <br/>

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_modulofiglio_cMARCA_BOLLO" name="GLOBO_modulofiglio_cMARCA_BOLLO" obbligatorio="#MARCA_BOLLO.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cDOC-FOTO-DISS" name="GLOBO_allegato_cDOC-FOTO-DISS" obbligatorio="#DOC_FOTO_DISS.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cPLAN-DISS" name="GLOBO_allegato_cPLAN-DISS" type="hidden" value="" obbligatorio="#PLAN_DISS.checked() ? 'OBBLIGATORIO' : ''"/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

 {% endblock content %}
